<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="#fff9f9f9" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="11.0dip" android:textColor="#ff999999" android:gravity="center" android:id="@id/tv_pic_num" android:layout_width="fill_parent" android:layout_height="32.0dip" android:maxLines="1" />
</LinearLayout>